@media screen and (max-width: 1366px) {
    .container {
        max-width: 800px;
    }
    .about-bg-left {
        height: 430px;
    }
    .about-bg-right {
        height: 390px;
    }
    .about-banner img {
        max-width: 270px;
    }
    .about-thumb img {
        max-width: 330px;
    }
    .navbar-brand {
        max-width: 100px;
    }
    .fz-92 {
        font-size: 65px;
    }
    .fz-65 {
        font-size: 46px;
    }
    .fz-42 {
        font-size: 28px;
    }
    .fz-36 {
        font-size: 24px;
    }
    .fz-28 {
        font-size: 20px;
    }
    .fz-24 {
        font-size: 18px;
    }
    .box-title:before {
        height: 30px;
        left: 60px;
        top: -25px;
    }
    .box-title:after {
        height: 30px;
        left: 17px;
        bottom: -24px;
    }
    .wrap-about-info {
        top: 50px;
    }
    .page-head .serivce-title:after {
        top: 26px;
    }
    #navbarMainMenu {
        margin-top: 50px;
    }
    .main-menu .navbar-nav .nav-link {
        font-size: 12px;
    }
    .tt-banner img {
        max-height: 190px;
    }
    .page-title:after {
        bottom: 15px;
    }
    .serivce-title:after {
        top: 13px;
    }
    .menu-footer li a {
        font-size: 12px;
    }
}
@media screen and (min-width: 992px) {
    .main-menu .navbar-nav .nav-item:not(:last-child) a {
        border-right: 1px solid #58595b;
    }
    .main-menu .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        top: 110%;
        -webkit-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        padding: 0;
    }
    .main-menu .navbar-nav > li.dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        top: 95%;
    }
    .main-menu .dropdown-item {
        background-color: #ff6000;
        border: 0;
        text-transform: uppercase;
        color: #fff;
        font-size: 13px;
        line-height: 35px;
        padding: 0px 20px;
    }
    .main-menu .dropdown-item:focus, .main-menu .dropdown-item:hover, .main-menu .dropdown-item.active, .main-menu .dropdown-item:active {
        color: #fff;
        background-color: #b80000;
    }
}

@media screen and (max-width: 991px) {
    .project-banner {
        height: 300px;
    }
    .navbar-toggler {
        color: #2b398b;
        font-size: 26px;
        margin-top: 10px;
    }
    .navbar-toggler:focus {
        outline: none;
    }
    #navbarMainMenu {
        width: 60%;
        text-align: left;
        background-color: #f5f5f5;
        position: fixed;
        top: 0;
        margin-top: 0;
        left: -60%;
        display: block;
        opacity: 0;
        visibility: hidden;
        padding: 10px 0px;
        height: 100vh;
        z-index: 999;
        -webkit-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }
    #navbarMainMenu.show {
        left: 0px;
        opacity: 1;
        visibility: visible;
    }
    ul.navbar-nav {
        width: 100%;
        padding: 0px 20px;
    }
    i.close {
        margin-right: 10px;
    }
    .main-menu .navbar-nav .dropdown-menu {
        display: block;
        border: 0;
        background-color: whitesmoke;
        padding-left: 15px;
        padding: 0px 0px 0px 30px;
    }
    .dropdown-item {
        text-transform: uppercase;
        padding: 0;
        color: #231f20;
        border-bottom: 1px solid #d8d8d8;
        line-height: 35px;
        font-size: 13px;
    }
    .bottom-header .navbar-light .navbar-nav .nav-item {
        margin-right: 0;
    }
    .header .navbar-nav .nav-link {
        line-height: 35px;
        border-bottom: 1px solid #ddd;
        color: #333;
        padding: 0;
    }
    .about-bg-right {
        margin-top: 0;
    }
    .footer:before {
        display: none;
    }


}
@media screen and (max-width: 767px) {
    .about-thumb {
        margin-top: 60px;
    }
    .about-bg-right {
        height: 260px;
    }
    .read-more {
        position: relative;
        bottom: 0;
        left: 0;
        margin-top: 10px;
    }

}
@media screen and (max-width: 575px) {
    .fz-92 {
        font-size: 38px;
    }
    .page-title:after {
        bottom: 8px;
    }
}
@media screen and (max-width: 480px) {
    .about-thumb {
        margin-top: 40px;
    }

}
@media screen and (max-width: 375px) {
    
}

@media screen and (max-width: 320px) {
    .project-banner {
        height: 180px;
    }
    
}